html {
  font-size: 62.5%;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: "Noto Sans JP", sans-serif;
}

body {
  background: #000;
}
body a img {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
body a:hover img {
  opacity: 0.5;
}

.top_wrapper {
  position: relative;
}
@media (min-width: 768px) {
  .top_wrapper {
    height: 55vw;
    min-height: 800px;
    padding: 0 0 2em;
  }
}
@media (max-width: 767px) {
  .top_wrapper {
    height: 70vh;
  }
}
.top_wrapper .catch {
  position: absolute;
  right: 0;
  top: 0;
}
@media (min-width: 768px) {
  .top_wrapper .catch {
    width: 180px;
  }
}
@media (max-width: 767px) {
  .top_wrapper .catch {
    width: 120px;
  }
}
.top_wrapper .schedule {
  position: absolute;
  bottom: 0;
  left: 0;
}
@media (min-width: 768px) {
  .top_wrapper .schedule {
    width: 80%;
    max-width: 600px;
  }
}
@media (max-width: 767px) {
  .top_wrapper .schedule {
    width: 90%;
  }
}
.top_news {
  background: rgba(255, 255, 255, 0.9);
  margin-bottom: 3em;
}
@media (min-width: 768px) {
  .top_news {
    padding: 2em;
  }
}
@media (max-width: 767px) {
  .top_news {
    padding: 1em;
    width: 90%;
    margin: 2em auto;
  }
}
.top_news h3 {
  background: #00AAA0;
  border-radius: 50px;
  color: #fff;
  padding: 0.5em 1.5em;
}
.top_news ul {
  max-height: 300px;
  overflow: auto;
}
.top_news ul li {
  padding: 1em 0;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 2;
  border-bottom: 2px dotted #ccc;
}
@media (min-width: 768px) {
  .top_news ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.top_news ul li .time {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 768px) {
  .top_news ul li .time {
    width: 120px;
  }
}
@media (min-width: 768px) {
  .top_news ul li p {
    width: calc(100% - 120px);
  }
}
.top_news ul li p a {
  color: #666;
  text-decoration: underline;
}
.top_news ul li p a:hover {
  text-decoration: none;
}